#carousel-img-1 { background-image: url('/images/carousel/atlantic_may_to_dec.years_100_print_carousel_print.jpg'); }
#carousel-img-2 { background-image: url('/images/carousel/eclipse_map_2023_QR_1920_carousel_print.jpg'); }
#carousel-img-3 { background-image: url('/vis/a030000/a030900/a030968/whiteboard_build_ppt_720p.00720_print.jpg'); }
#carousel-img-4 { background-image: url('/images/carousel/odiac_2023_2160p60.00001_print_carousel_print.jpg'); }
#carousel-img-5 { background-image: url('/images/carousel/20230520_MFlareSaturday_AIA131_PSF_stamped.000418_print_carousel_print.jpg'); }
#carousel-img-6 { background-image: url('/images/carousel/Mawar_001.4300_print_carousel_print.jpg'); }
#carousel-img-7 { background-image: url('/images/carousel/PR_WorldView_geostationary_east_2160x2160_en.00001_print_carousel_print.jpg'); }
#carousel-img-8 { background-image: url('/images/carousel/KeelingCurve_OCO2_1920x1080p30.00370_print_carousel_print.jpg'); }
#carousel-img-9 { background-image: url('/images/carousel/seaLevelWaveTankComp_6-13-2022a_2160p30.00001_print_carousel_print.jpg'); }
#carousel-img-10 { background-image: url('/images/carousel/fires_frp_VIIRS.001_print_carousel_print.jpg'); }
#carousel-img-11 { background-image: url('/images/carousel/Tracking_the_Caldor_and_Dixie_Fires.03615_print_carousel_print.jpg'); }
#carousel-img-12 { background-image: url('/images/carousel/pm25_dc_annual.2018_print_carousel_print.jpg'); }
#carousel-img-13 { background-image: url('/vis/a010000/a013300/a013311/SIGGRAPH-Blog_NASA-Live-Podcast_Image_s2019_print.jpg'); }
